name: plio
channels:
  - conda-forge
  - usgs-astrogeology
dependencies:
  - libgdal < 3 
  - gdal < 3 
  - numpy 
  - pyproj 
  - h5py 
  - pvl >= 1.0 
  - scipy 
  - protobuf 
  - affine 
  - jinja2 
  - networkx 
  - pandas 
  - sqlalchemy 
  - pyyaml 
  - pytest 
  - pytest-cov 
  - coveralls 
  - nbsphinx
